Anonymous Login
2019-10-22 19:06 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001324v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
ReporterGrandmaMoses 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001324: Cannot Delete Custom fields
DescriptionCannot delete any custom fields in v3 Rc1.

Get blank white page with http error 500 in the access.log file.

::1 - - [25/May/2013:17:36:21 +0200] "POST /web2project/index.php?m=system&u=customfields HTTP/1.1" 500 -
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2013-05-25 07:42 GrandmaMoses New Issue
2013-06-02 19:49 caseydk Note Added: 0002927
2013-06-02 19:49 caseydk Status new => resolved
2013-06-02 19:49 caseydk Resolution open => fixed
2013-06-02 19:49 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History